/*------------------------------------------------main--------------------*/
body{padding:0; margin:0; border:0; font-family:"??????", Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#323232; background: url(../images/bb.gif) left top no-repeat;}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{margin:0; padding:0}
ul{margin:0; padding:0; border:0; list-style-type: none;}
.spacer{clear:both; font-size:0; line-height:0;}
a:link{color: #333; text-decoration:none;}
a:hover {color: #ff4800; text-decoration: none; }


/*-----------------------????--------------------*/
.topp{ margin:0 auto; height:38px; background: url(../images/xhtop.gif) left center repeat-x; border-bottom:4px solid #d61317;}
.topp ul.xh{margin:0 auto; width:990px; height:38px; overflow:hidden;}
.topp ul.xh li.xh1{ float:left; font:12px/38px "??????", Verdana, Arial, Helvetica, sans-serif; color:#ff0000;}
.topp ul.xh li.xh2 { float:right; font:12px/38px "??????", Verdana, Arial, Helvetica, sans-serif; color:#999;}
.topp ul.xh li.xh2 a{ color:#4b4b4b;}
.topp ul.xh li.xh2 span.xh2_1 a{ color:#ff0000;}
.topp ul.xh li.xh2 span.xh2_1 a:hover{ color:#ff4800;}
.topp ul.xh li.xh2 a:hover{ color:#ff0000;}

.xh3{margin:0 auto; width:990px; background-color:#fff; overflow:hidden; }
.xh3 span.xh3_1{ float:left; width:990px; height:200px; overflow:hidden;}

.xh3 ul.xhdh{ float:left; width:990px; height:44px;  background:url(../images/dh.gif) left center repeat-x;}
.xh3 ul.xhdh li.xhdh1 {float:left; width:980px;  }
.xh3 ul.xhdh li.xhdh1 span.dha a{ float:left; font:16px/44px "??????", Verdana, Arial, Helvetica, sans-serif; color:#fff; padding:0 20px 0 20px; text-decoration:none;}
.xh3 ul.xhdh li.xhdh1 span.dha a:hover{color:#fff99b; background-color:#d81518;}

.xh3 ul.xhdh li.xhdh2{float:right; width:320px; font:12px/44px "??????", Verdana, Arial, Helvetica, sans-serif; color:#ff0000;}


 /*-----------------------????--------------------*/
 
#nav {line-height: 44px;  list-style-type: none;  padding:0 20px 0 20px; font:15px/44px "??????", Verdana, Arial, Helvetica, sans-serif; color:#fff;}

#nav a {display: block; line-height: 44px; text-align:left; padding:0 20px 0 20px;  color:#fff;  text-decoration:none; }

#nav a:hover {color:#fff99b;  text-decoration:none;}

#nav li {float: left;   }
#nav li a:hover{ background-color:#d81518; text-decoration:none;}
#nav li ul {  line-height: 35px; width:150px; text-align:left;left: -999em;  position: absolute; z-index:1000; border-bottom:1px solid #ddd;}
#nav li ul li{display:block; width:148px;  background:#fff; font:13px/35px "??????", Verdana, Arial, Helvetica, sans-serif; color:#fff; border-left:1px solid #ddd; border-right:1px solid #ddd;}


#nav li ul a{ float:left; text-align:left; overflow:hidden; width:133px; padding:0 0px 0 15px; font:13px/35px "??????", Verdana, Arial, Helvetica, sans-serif; color:#fff;}

#nav li ul a:link  {color:#666; text-decoration:none;}
#nav li ul a:visited  {color:#666;text-decoration:none;}
#nav li ul a:hover  {color:#F3F3F3;text-decoration:none;font-weight:normal;background:#C00;}

#nav li:hover ul {left: auto;}
#nav li.sfhover ul {left: auto;}
#content {clear: left;}
 
 
 
 
 
  /*-----------------------????--------------------*/
button, input, select, textarea { font: 12px/1.6 Verdana, Helvetica, sans-serif;}
.searchdiv{ float:left; margin-top:3px;
height:44px; width:968px; padding:0px 0 0 0; background:url(../images/sera.gif) left center repeat-x; border-top:1px solid #e0e0e0; border-bottom:1px solid #cabdb9; border-right:1px solid #cabdb9; border-left:1px solid #cabdb9; text-align:centre; padding-left:20px;}
.see{ float:left; height:32px; width:50px; line-height:32px; background:url(../images/ce.gif) left center no-repeat;   padding-top:10px;}
.seea{ float:left; height:32px; font:12px/44px "??????", Verdana, Arial, Helvetica, sans-serif; color:#cc0000; }
.seea span.eaa{ color:#666;}
.seea a { color:#cc0000; text-decoration:none;}
.seea a:hover{ color:#ff0000;}
/*.footerSearch .searchBar{margin:0 auto;}*/
.searchTool{ float:left;
width:400px;height:32px;line-height:32px;  margin:0 20px 0 1px;text-align:left; border:1px solid #dac5b2;background:#fff; margin-top:5px; }
.choose{
float:left;cursor:pointer;height:32px;width:90px; display:inline-block;position:relative;line-height:32px;font-size:12px; text-align:center;padding-right:10px; background-color:#fff;}
/*??????????*/
.searchTextInput{height:32px;line-height:32px;border:1px;border-left:1px solid #e0e0e0;padding:0 8px; /*?? ?? ?? ??*/font-size:12px;color:black;width:220px; background:#fff;float:left}
.searchBtn{float:left;height:32px;width:60px; background:#fff url(../images/020.gif) left center repeat-x ; cursor:pointer;border:0;margin:0px 0 0 0px; font:  14px/31px "??????", Verdana, Arial, Helvetica, sans-serif; color:#cc0000;}
.searchBtn:hover{background:#fff url(../images/020.gif) left center repeat-x ;color:#ff0000;}
.init{height:32px;line-height:30px;border:0;border-left:1px solid #dac5b2;padding:0 8px;font-size:12px;color:#333;color:gray;width:322px; background:#fff;float:left;}
.highlight{height:32px;line-height:30px;border:0;border-left:1px solid #eca128;padding:0 8px;font-size:12px;color:#333;color:black;width:322px; background:#fff;float:left;}

/*-----------------------????--------------------*/


/*-----------------------????????--------------------*/
/*-----------------------??--------------------*/
.xh4{ float:left; width:340px; margin-top:10px; margin-right:20px; background-color:#fff; overflow:hidden;}
#kinMaxShow{visibility:hidden;width:340px; height:300px; overflow:hidden; display:none; }
.xh4_1{ float:left; width:318px; border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; border-top:3px solid #ff0000; padding:10px; margin-top:10px; }
.xh4_1 span.xhgg{ float:left; width:260px; font:16px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#ff0000; }
.xh4_1 span.xhgg2{ color:#ddd;}
.xh4_1 span.xhgg1 a{ float:right; font:12px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#999; text-decoration:none;}
.xh4_1 span.xhgg1 a:hover{ color:#ff4800;}
.xh4_1 ul.ggh{ float:left; width:318px;  }
.xh4_1 ul.ggh li.ggh1{ float:left; width:318px; padding-bottom:9px; padding-top:8px;}
.xh4_1 ul.ggh li.ggh1:hover{ background-color:#f7f7f7;}
.xh4_1 ul.ggh li.ggh1 span.ggh1_1{ float:left; width:114px; height:83px; padding-right:8px;}
.xh4_1 ul.ggh li.ggh1 span.ggh1_2 a{float:left;  width:195px; font:14px/28px "??????", Verdana, Arial, Helvetica, sans-serif; color:#333; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-decoration: none;}
.xh4_1 ul.ggh li.ggh1 span.ggh1_2 a:hover{ color:#ff4800;}
.xh4_1 ul.ggh li.ggh1 span.ggh1_3 { float:left; width:195px; height:58px; overflow:hidden; font:12px/19px "??????", Verdana, Arial, Helvetica, sans-serif; color:#999; word-wrap:break-word; word-break:break-all;}
/*-----------------------??--------------------*/
/*-----------------------??--------------------*/
.xh5{ float:left; width:360px; margin-top:10px; margin-right:20px; overflow:hidden; border-top:2px solid #ff0000;}
.xh5 ul.cc5{ float:left; width:360px; }
.xh5 ul.cc5 li.cc5_1{ float:left; width:360px; background:url(../images/gh.gif) left bottom no-repeat; }
.xh5 ul.cc5 li.cc5_1 span.cc5_1_1{ float:left; width:300px; font:16px/50px "??????", Verdana, Arial, Helvetica, sans-serif; color:#ff0000;}
.xh5 ul.cc5 li.cc5_1 span.cc5_1_2 a{ float:right; color:#999; font-size:12px; height:50px; line-height:50px; text-decoration:none;}
.xh5 ul.cc5 li.cc5_1 span.cc5_1_2 a:hover{ color:#ff4800;}
.xh5 ul.cc5 li.cc6 { float:left; width:360px; margin-top:5px;}
.xh5 ul.cc5 li.cc6 span.cc6_1 { float:left; width:360px; font:12px/27px "??????", Verdana, Arial, Helvetica, sans-serif; color:#4b4b4b; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.xh5 ul.cc5 li.cc6 span.cc6_11{ color:#ff0000;}
.xh5 ul.cc5 li.cc6 span.cc6_1 a{ color:#4b4b4b; text-decoration: none;}
.xh5 ul.cc5 li.cc6 span.cc6_1 a:hover{ color:#ff4800;}
/*-----------------------??--------------------*/
/*-----------------------??--------------------*/
.xh6{ float:left; width:250px; margin-top:10px; overflow:hidden;}
.xh6 span.yg{ float:left; width:250px; height:50px; margin-bottom:10px;}

.xh6_1{ float:left; width:248px; border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; border-top:3px solid #ff0000; padding:10px 0;  margin-bottom:10px;}
.xh6_1 span.xhgg{ float:left; font:16px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#ff0000; padding:0 10px;}
.xh6_1 span.xhgg2{ color:#ddd;}
.xh6_1 span.xhgg1 a{ float:right; font:12px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#999; text-decoration:none; padding-right:10px;}
.xh6_1 span.xhgg1 a:hover{ color:#ff4800;}
.xh6_1 ul.xhh{ float:left; padding-top:8px; padding-left:10px; width:238px;}
.xh6_1 ul.xhh li.xhh1{ float:left; width:108px; padding:0 8px 0 0;}
.xh6_1 ul.xhh li.xhh1 span.xhh1_1{ display:block; width:108px; height:70px; }
.xh6_1 ul.xhh li.xhh1 span.xhh1_2 a{ float:left; width:108px; text-align:center;  font:12px/26px "??????", Verdana, Arial, Helvetica, sans-serif; color:#4b4b4b; text-decoration:none; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.xh6_1 ul.xhh li.xhh1 span.xhh1_2 a:hover{ color:#ff4800}

.xh6_1 ul.xht{ float:left; padding-top:8px; padding-left:10px; width:238px;}
.xh6_1 ul.xht li.xht1{ float:left; width:109px; height:35px; padding:0 8px 10px 0;}
.xh6_1 ul.xht li.xht1 span.xht1_1 a{ float:left; width:109px; height:35px; background:url(../images/ar.gif) left center no-repeat; text-align:center;  font:14px/35px "??????", Verdana, Arial, Helvetica, sans-serif; color:#ff0000; text-decoration:none;}
.xh6_1 ul.xht li.xht1 span.xht1_1 a:hover{ color:#ff4800}

.xh6_2{ float:left; width:250px; height:180px; margin-bottom:10px;}
/*-----------------------??--------------------*/
/*-----------------------???--------------------*/
.xh71{ float:left; width:990px; height:90px; margin-bottom:10px; margin-top:0px;}
.xh7{ float:left; width:990px; height:90px; margin-bottom:10px;}
/*-----------------------???--------------------*/
/*-----------------------????--------------------*/
.xh8{ float:left; width:323px;  margin-right:10px; overflow:hidden; margin-bottom:10px;  }
.xh8_1{float:left; width:301px; border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; border-top:3px solid #ff0000; padding:8px 10px 10px 10px; margin-bottom:10px;  }
.xh8_1 span.xh8_1_1{ float:left; font:16px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#ff0000; width: 253px;overflow: hidden;height: 30px;}
.xh8_1 span.xh8_1_2{ color:#ddd;}
.xh8_1 span.xh8_1_3 a{ float:right; font:12px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#999; text-decoration:none;  }
.xh8_1 span.xh8_1_3 a:hover{ color:#ff4800;}
.xh8_1 ul.xhc{ float:left; width:301px;  margin-top:3px;}
.xh8_1 ul.xhc li.xhc1{ float:left; width:70px; height:70px;  margin-right:5px; padding-top:7px;}
.xh8_1 ul.xhc li.xhc2{ float:left; width:225px;  padding-top:0px; overflow:hidden; }
.xh8_1 ul.xhc li.xhc2 span.xhc2_1{ float:left; width:225px; font:12px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#4b4b4b; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.xh8_1 ul.xhc li.xhc2 span.xhc2_2{ color:#ff0000}
.xh8_1 ul.xhc li.xhc2 span.xhc2_1 a{color:#4b4b4b; text-decoration: none;}
.xh8_1 ul.xhc li.xhc2 span.xhc2_1 a:hover{color:#ff4800; }


.xh9{ float:right; width:323px;   overflow:hidden;  }
.xh9_1{float:left; width:301px; border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; border-top:3px solid #ff0000; padding:8px 10px 10px 10px; margin-bottom:10px;  }
.xh9_1 span.xh9_1_1{ float:left; font:16px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#ff0000; }
.xh9_1 span.xh9_1_2{ color:#ddd;}
.xh9_1 span.xh9_1_3 a{ float:right; font:12px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#999; text-decoration:none;  }
.xh9_1 span.xh9_1_3 a:hover{ color:#ff4800;}
.xh9_1 ul.xhcc{ float:left; width:301px;  margin-top:3px;}
.xh9_1 ul.xhcc li.xhc1{ float:left; width:70px; height:70px;  margin-right:5px; padding-top:7px;}
.xh9_1 ul.xhcc li.xhc2{ float:left; width:225px;  padding-top:0px; overflow:hidden; }
.xh9_1 ul.xhcc li.xhc2 span.xhc2_1{ float:left; width:225px; font:12px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#4b4b4b; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.xh9_1 ul.xhcc li.xhc2 span.xhc2_2{ color:#ff0000}
.xh9_1 ul.xhcc li.xhc2 span.xhc2_1 a{color:#4b4b4b; text-decoration: none;}
.xh9_1 ul.xhcc li.xhc2 span.xhc2_1 a:hover{color:#ff4800; }


/*-----------------------????--------------------*/
/*-----------------------????--------------------*/
.xh11{ float:left; width:990px; margin-bottom:10px;}
.xh11_1{float:left; width:988px; border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; border-top:3px solid #ff0000; padding:10px 0px 20px 0px; }
.xh11_1 span.xh11_1_1{ float:left; font:16px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#ff0000; margin-left:10px;}
.xh11_1 span.xh11_1_2{ color:#ddd;}
.xh11_1 span.xh11_1_3 a{ float:right; font:12px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#999; text-decoration:none; margin-right:10px;}
.xh11_1 span.xh11_1_3 a:hover{ color:#ff4800;}
.xh11_1 ul.hla{ float:left; width:965px; padding-left:23px;  border:0; line-height:0}
.xh11_1 ul.hla li.hla1 span.phh a{float:left; width:171px; height:54px; border:1px solid #e9e9e9; margin-right:19px; margin-top:15px; }
.xh11_1 ul.hla li.hla1 span.phh a:hover{ border:1px solid #ff4800;}


.xh11_2{float:left; width:988px; border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd; border-top:3px solid #ff0000; padding:10px 0px 10px 0px; }
.xh11_2 span.xh11_2_1{ float:left; font:16px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#ff0000; margin-left:10px;}
.xh11_2 span.xh11_2_2{ color:#ddd;}
.xh11_2 span.xh11_2_3 a{ float:right; font:12px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#999; text-decoration:none; margin-right:10px;}
.xh11_2 span.xh11_2_3 a:hover{ color:#ff4800;}
.xh11_2 ul.hlaa{ float:left; width:965px; padding-left:23px; margin:0; border:0; line-height:0 }
.xh11_2 ul.hlaa li.hla2 span.ppp{ float:left; width:946px; font:12px/30px "??????", Verdana, Arial, Helvetica, sans-serif; color:#ddd; word-wrap:break-word; word-break:break-all; padding:5px 19px 5px 0; }
.xh11_2 ul.hlaa li.hla2 span.ppp a{ color:#4b4b4b; text-decoration:none;}
.xh11_2 ul.hlaa li.hla2 span.ppp a:hover{ color:#ff4800;}
/*-----------------------????--------------------*/

/*-----------------------bottom--------------------*/
.xh12{ float:left; width:990px; }
.xh12 span.cy{ float:left; width:990px; background:url(../images/gd.gif) left center repeat-x;font:14px/38px "??????", Verdana, Arial, Helvetica, sans-serif; color:#fff; text-align:center;}
.xh12 span.cy a{ color:#fff; text-decoration:none;}
.xh12 span.cy a:hover{ color:#ddd;}
.xh12 span.cya{ float:left; width:990px; font:12px/24px "??????", Verdana, Arial, Helvetica, sans-serif; color:#4b4b4b; text-align:center; padding:15px 0 0 0;}
.xh12 span.cyx{ float:left; width:990px; font:12px/24px "??????", Verdana, Arial, Helvetica, sans-serif; color:#4b4b4b; text-align:center; }
/*-----------------------bottom--------------------*/

/*main css*/
.izl-rmenu{position:fixed; right:0; margin-right:20px; bottom:20px; padding-bottom:20px; background:url(../images/r_b.png) 0px bottom no-repeat; z-index:999; }
.izl-rmenu .btn{width:72px; height:73px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat; background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) 0px 0px no-repeat; background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b; position:absolute; width:160px; left:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat; background-color:#666666; display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}